#preview_cracha{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 28px 0 28px 0;
}

.cracha {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 410px;
    height: auto;
    background-color: #4d1879;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.logo_cracha{
    width:160px;
    height:auto;
    margin-bottom:20px;
}

.participante_conteiner {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: start;
    border: 1px solid #ccc;
    border-radius: 8px;
    background: #f5f5f5;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin:40px 0 40px 0;
}

.participante_conteiner .titulo {
    width: 100%;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    background: #2b0947;
}


/* ETIQUETA */

.participante_etiqueta {

    display: flex;
    flex-direction: row;
    width: 90%;
    height: auto;
    gap: 12px;
    padding: 20px;
    margin: 60px 0;
    align-items: center;
    justify-items: center;
    border: 1px solid #949494;
    background: #ffffff;
    border-radius: 12px;
    
}


.nome_preview {
    display: flex;
    width: 190px;
    font-size: 22px;
    text-align: left;
    color: #030303;
    font-weight: bold;
    word-break: break-word;  /* Permite quebra de linha para nomes longos */
}

.conteiner_qrcode {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 40%;
    height: auto;
}

.conteiner_qrcode span {
    text-align: center;
    font-size: 12px;
    color: #333;
    margin-top: 8px;
    line-height:0.8em;
}

.qrcode {
    width:100%;
    height:auto;
}

.logo_virtu {
    width: 160px;
    height: auto;
    margin-top: 20px;
}